kind: document
metadata:
  name: config-set/v1/ui-grid-columns/aggregatedhotcases/$overrides
 
spec:
  viewDataDefinition:
    columns:
      - type: DataBoundcolumn
        dataType: System.Int64
        dataField: CaseId
        name: CaseId
        visible: true
        order: 5
        sort: true
        width: 150
        sortDirection: Descending
        caption: New Header1
       
      - type: DataBoundcolumn
        dataType: System.DateTime
        dataField: CaseUpdated
        format: g
        width: 140
        name: CaseUpdated
        caption: MyDate  
        template: '<span style=''color:red''> #=kendo.toString(data.CaseUpdated, ''D'')#</span>'